fish_indent(1)

NAME
fish_indent - indenter and prettyfier

  Synopsis
fish_indent [options]

  Description
fish_indent is used to indent or otherwise prettify a piece of fish code. fish_indent reads commands from standard input and outputs them to standard output.

fish_indent understands the following options:

•   -h or --help displays this help message and then exits

•   -i or --no-indent do not indent commands

•   -v or --version displays the current fish version and then exits